/* _content/LMBlazor.Web/Components/Account/Pages/Manage/TwoFactorAuthentication.razor.rz.scp.css */
.button-container[b-94p5r9df47] {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}

    .button-container .btn[b-94p5r9df47] {
        width: 100%;
        max-width: 400px;
        margin-top: 8px;
        display: block;
    }

form.inline-form[b-94p5r9df47] {
    width: 100%;
    max-width: 400px;
}
/* _content/LMBlazor.Web/Components/Layout/MainLayout.razor.rz.scp.css */
.main-layout[b-au4oqk1zpa] {
    display: grid;
    grid-template-columns: minmax(60px, auto) 1fr;
    grid-template-rows: minmax(50px, auto) 1fr minmax(30px, auto);
    grid-template-areas:
        "sidebar toolbar"
        "sidebar content"
        "footer footer";
    height: 100vh;
    transition: grid-template-columns 0.3s ease;
}

    .main-layout.sidebar-off[b-au4oqk1zpa] {
        grid-template-columns: 1fr;
        grid-template-areas:
            "toolbar"
            "content"
            "footer";
    }

.toolbar[b-au4oqk1zpa] {
    grid-area: toolbar;
    overflow: hidden;
}

.sidebar[b-au4oqk1zpa] {
    grid-area: sidebar;
}

.content[b-au4oqk1zpa] {
    grid-area: content;
    overflow: auto;
    padding: 1rem;
}

.footer[b-au4oqk1zpa] {
    grid-area: footer;
    font-size: 10px;
}
/* _content/LMBlazor.Web/Components/Layout/Sidebar.razor.rz.scp.css */
.sb-btn-group[b-lrmj7tc2io] {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
    gap: 12px;
    padding: 12px;
    justify-content: center;
    margin: 0;

    overflow-x: hidden;
}

    .sb-btn-group.collapsed[b-lrmj7tc2io] {
        grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
    }

    .sb-btn-group .btn[b-lrmj7tc2io] {
        padding: 0;
    }

        .sb-btn-group .btn > button:hover img[b-lrmj7tc2io] {
            filter: invert(1);
        }

        .sb-btn-group .btn[b-lrmj7tc2io]  .e-btn {
            padding: 6px 10px;
            line-height: 1.2;
            white-space: normal;
            height: 100%;
        }

